.tab {
  &__list {
    @include reset-list;
    width: 100%;
    margin: 0.5rem auto;
    display: flex;
    justify-content: center;
  }

  &__item {
    padding: 2.5rem;
    @include font($primary-font, 1.125rem, var(--primary-font-color));
    display: flex;
    flex-direction: column;
    cursor: pointer;

    &:after {
      content: '';
      @include size(0, 1px);
      transition: width 0.3s ease;
      margin-top: 0.3rem;
    }

    &.selected:after {
      width: 100%;
      background-color: var(--primary-font-color);
      // transition: width 0.3s ease;
    }
  }
}
